apiVersion: v1
kind: ConfigMap
metadata:
  name: objectstore-config
  labels:
    config: objectstore
    type: ceph
data:
  objectstore.type: ceph
  objectstore.ceph.mon: cephmond.cern.ch
  objectstore.ceph.monport: "6790"
  objectstore.ceph.pool: tapetest
  objectstore.ceph.namespace: cta-julien
  objectstore.ceph.id: cta-julien
  objectstore.ceph.key: KEY
